<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:orientation="horizontal"
    android:layout_marginTop="@dimen/dp_4"
    android:background="@drawable/collect_item_shape"
    android:padding="2dp">

    <ImageView
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_gravity="center"
        android:src="@mipmap/fubang_list_left_icon" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:layout_marginLeft="5dp"
        android:orientation="vertical">
        <!--        运单号行-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:layout_weight="1"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="5">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:layout_weight="1">
                    <TextView
                        android:id="@+id/no"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/colorPrimary"
                        android:layout_weight="1"
                        android:text="A123456789" />
                    <TextView
                        android:id="@+id/fno"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginLeft="4dp"
                        android:textColor="@color/colorPrimary"
                        android:text="过磅时间"/>
                    <TextView
                        android:id="@+id/dest"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_marginLeft="4dp"
                        android:textColor="@color/colorPrimary"
                        android:text="过磅时间"/>

                </LinearLayout>
                <TextView
                    android:layout_marginLeft="2dp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="出库:"/>
                <TextView
                    android:id="@+id/outer"
                    android:layout_width="50dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:textColor="@color/colorPrimary"
                    android:text=""/>
            </LinearLayout>
        </LinearLayout>

        <!--        第二行-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="80dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:gravity="center_vertical">
                <TextView
                    android:id="@+id/pc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="件"/>
                <TextView
                    android:id="@+id/guobangWeight"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text=""/>


            </LinearLayout>
            <TextView
                android:layout_marginLeft="2dp"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="装机:"/>
            <TextView
                android:id="@+id/loader"
                android:layout_width="50dp"
                android:gravity="center"
                android:layout_height="match_parent"
                android:textColor="@color/colorPrimary"
                android:text=""/>
        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/button_load"
        android:layout_width="35dp"
        android:textColor="@color/white"
        android:background="@drawable/button_radius"
        android:layout_height="wrap_content"
        android:text="装机" />
</LinearLayout>